* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    border-color: transparent;
}

body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

header {
    background: #1a1919;
    padding: 15px 20px;
    color: #fff;
}
main{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 90vh;
}
.content {
    background: #7d55c0;
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
    color: #fff;
    border-radius: 10px;
}

main h1 {
    font-size: 25px;
    margin-bottom: 3rem;
    text-align: center;
}

div {
    margin: 20px 0;
}

input {
    width: 100%;
    padding: 5px;
    border-radius: 5px;
    margin-top: 5px;
}

label {
    font-size: 16px;
}

.btn {
    text-align: center;
}

button {
    width: 40%;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 1rem;
    background-color: transparent;
    color: #fff;
    font-weight: 700;
    border: 2px solid #1a1919;

}

button:hover {
    background-color: #1a1919;
    transition: all 0.2s ease-in;
    color: #fff;
}
.error-message{
    margin-top: 20px;
}